## rust-phf-generator 0.7.23

=== debian/changelog ===
rust-phf-generator (0.7.23-1) unstable; urgency=medium

  * Package phf_generator 0.7.23 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Tue, 11 Sep 2018 14:56:53 +0200

rust-phf-generator (0.7.22-1) unstable; urgency=medium

  * Package phf_generator 0.7.22 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 15:22:48 +0200
