## rust-phf-generator 0.7.24

=== debian/changelog ===
rust-phf-generator (0.7.24-1) unstable; urgency=medium

  * Package phf_generator 0.7.24 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 04 Aug 2019 02:10:09 +0200
