=== debian/control ===
Source: rust-phf-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.7+default-dev (>= 0.7.24-~~) <!nocheck>,
 librust-rand-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-generator
X-Cargo-Crate: phf_generator

Package: librust-phf-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-0.7+default-dev (>= 0.7.24-~~),
 librust-rand-0.6+default-dev
Provides:
 librust-phf-generator+default-dev (= ${binary:Version}),
 librust-phf-generator-0-dev (= ${binary:Version}),
 librust-phf-generator-0+default-dev (= ${binary:Version}),
 librust-phf-generator-0.7-dev (= ${binary:Version}),
 librust-phf-generator-0.7+default-dev (= ${binary:Version}),
 librust-phf-generator-0.7.24-dev (= ${binary:Version}),
 librust-phf-generator-0.7.24+default-dev (= ${binary:Version})
Description: PHF generation logic - Rust source code
 This package contains the source for the Rust phf_generator crate, packaged by
 debcargo for use with cargo and dh-cargo.
