=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.7.24 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.7.24 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-phf-generator-dev
Restrictions: allow-stderr, skip-not-installable
