## rust-phf-generator 0.8.0

=== debian/changelog ===
rust-phf-generator (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package phf_generator 0.8.0 from crates.io using debcargo 2.4.4
  * Bump rand dependency to 0.8
  * Remove dev-dependency on criterion and disable bench that uses
    criterion so the autopkgtest can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 11:11:25 +0000

rust-phf-generator (0.8.0-1) unstable; urgency=medium

  * Package phf_generator 0.8.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 18 Dec 2019 14:18:19 +0100

rust-phf-generator (0.7.24-2) unstable; urgency=medium

  * Patch rand dependency to 0.7

 -- kpcyrd <git@rxv.cc>  Sat, 07 Sep 2019 13:44:06 +0200
