=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.8.0 --all-targets --all-features
Features: test-name=rust-phf-generator:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.8.0 --all-targets 
Features: test-name=librust-phf-generator-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.8.0 --all-targets --no-default-features
Features: test-name=librust-phf-generator-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
