## rust-phf-generator 0.10.0

=== debian/changelog ===
rust-phf-generator (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package phf_generator 0.10.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:17 -0500

rust-phf-generator (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package phf_generator 0.10.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 23 Feb 2022 20:07:37 -0500
