=== debian/control ===
Source: rust-phf-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.10-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-0.8+small-rng-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-generator
X-Cargo-Crate: phf_generator
Rules-Requires-Root: no

Package: librust-phf-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-shared-0.10-dev,
 librust-rand-0.8+default-dev,
 librust-rand-0.8+small-rng-dev
Provides:
 librust-phf-generator+default-dev (= ${binary:Version}),
 librust-phf-generator-0-dev (= ${binary:Version}),
 librust-phf-generator-0+default-dev (= ${binary:Version}),
 librust-phf-generator-0.10-dev (= ${binary:Version}),
 librust-phf-generator-0.10+default-dev (= ${binary:Version}),
 librust-phf-generator-0.10.0-dev (= ${binary:Version}),
 librust-phf-generator-0.10.0+default-dev (= ${binary:Version})
Description: PHF generation logic - Rust source code
 This package contains the source for the Rust phf_generator crate, packaged by
 debcargo for use with cargo and dh-cargo.
