## rust-phf-generator 0.11.2

=== debian/changelog ===
rust-phf-generator (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * Package phf_generator 0.11.2 from crates.io using debcargo 2.6.1
  * Bump criterion to 0.5 (Closes: #1074091)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Jun 2024 22:47:49 +0000

rust-phf-generator (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package phf_generator 0.11.2 from crates.io using debcargo 2.6.0
  * Update copyright file.
  * Fix building with the criterion feature.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 22:46:55 +0000
