=== debian/control ===
Source: rust-phf-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-shared-0.11-dev (>= 0.11.2-~~) <!nocheck>,
 librust-rand-0.8+small-rng-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-generator
X-Cargo-Crate: phf_generator
Rules-Requires-Root: no

Package: librust-phf-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-criterion-0.5+default-dev,
 librust-phf-shared-0.11+std-dev (>= 0.11.2-~~),
 librust-phf-shared-0.11-dev (>= 0.11.2-~~),
 librust-rand-0.8+small-rng-dev
Provides:
 librust-phf-generator+criterion-dev (= ${binary:Version}),
 librust-phf-generator+default-dev (= ${binary:Version}),
 librust-phf-generator-0-dev (= ${binary:Version}),
 librust-phf-generator-0+criterion-dev (= ${binary:Version}),
 librust-phf-generator-0+default-dev (= ${binary:Version}),
 librust-phf-generator-0.11-dev (= ${binary:Version}),
 librust-phf-generator-0.11+criterion-dev (= ${binary:Version}),
 librust-phf-generator-0.11+default-dev (= ${binary:Version}),
 librust-phf-generator-0.11.2-dev (= ${binary:Version}),
 librust-phf-generator-0.11.2+criterion-dev (= ${binary:Version}),
 librust-phf-generator-0.11.2+default-dev (= ${binary:Version})
Description: PHF generation logic - Rust source code
 Source code for Debianized Rust crate "phf_generator"
