=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.11.2 --all-targets --all-features
Features: test-name=rust-phf-generator:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.11.2 --all-targets --no-default-features --features criterion
Features: test-name=librust-phf-generator-dev:criterion
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.11.2 --all-targets
Features: test-name=librust-phf-generator-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_generator 0.11.2 --all-targets --no-default-features
Features: test-name=librust-phf-generator-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
